Fetch payout
curl --request GET \
--url https://service-sandbox.tazapay.com/v3/payout/{id} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://service-sandbox.tazapay.com/v3/payout/{id}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://service-sandbox.tazapay.com/v3/payout/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": "",
"data": {
"amount": 44000,
"balance_transaction": "btr_d35sqe74qcl8im850",
"beneficiary": "bnf_d35spsnl8imrh3gv0",
"beneficiary_details": {
"address": {},
"date_of_birth": "",
"destination": "",
"destination_details": {
"tazapay_account": {
"deposit_address": "ce4f51ue@tzp"
},
"type": "tazapay_account"
},
"documents": [],
"email": "info@trading.com",
"name": "T Co., Limited",
"name_local": "",
"national_identification_number": "",
"party_classification": "",
"phone": {},
"registration_number": "",
"status": "active",
"tax_id": "",
"type": "business"
},
"charge_type": "",
"confirmation_documents": [],
"created_at": "2025-09-18T09:13:28.633167Z",
"currency": "USD",
"documents": [],
"holding_currency": "USD",
"holding_fx_quote": "fx_d35sfigo4p2dsvsvg",
"holding_fx_transaction": {
"exchange_rate": 1,
"final": {
"amount": 44000,
"currency": "USD"
},
"id": "fx_d35sqe7figo4p2dsvsvg",
"initial": {
"amount": 44000,
"currency": "USD"
},
"object": "fx_transaction"
},
"id": "pot_d5sqe7cl8imrh4810",
"local": {
"fund_transfer_network": "ach"
},
"logistics_tracking_details": [],
"metadata": null,
"mt103": "",
"object": "payout",
"on_behalf_of": "",
"payout_fx_transaction": {
"exchange_rate": 1,
"final": {
"amount": 44000,
"currency": "USD"
},
"id": "fx_d35sqe7figo4psvt00",
"initial": {
"amount": 44000,
"currency": "USD"
},
"object": "fx_transaction"
},
"purpose": "PYR003",
"quote": "poq_d5sqe7cl8imrh4811",
"reference_id": "TZP-ACC-2024-1892",
"statement_descriptor": "Trading Payment",
"status": "succeeded",
"status_description": "",
"failure": null,
"tracking_details": {
"tracking_number": "TZP-001-2024-9876",
"tracking_type": "internal"
},
"transaction_description": "Payment for goods acc 001",
"type": "tazapay_account"
}
}Payout
Fetch payout
This lets you fetch the details of an existing payout
GET
/
v3
/
payout
/
{id}
Fetch payout
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
ID of the existing payout
Was this page helpful?
⌘I